/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "0 %"; ObjectID = "78"; */
"78.title" = "0 %";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Accounts"; ObjectID = "6wF-gC-Voe"; */
"6wF-gC-Voe.ibShadowedDisplayName" = "Tilit";

/* Class = "NSSearchFieldCell"; placeholderString = "Accounts"; ObjectID = "70"; */
"70.placeholderString" = "Tilit";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "12"; */
"12.headerCell.title" = "Tyyppi[N3]";

/* Class = "NSTableColumn"; headerCell.title = "VAT level"; ObjectID = "14"; */
"14.headerCell.title" = "Arvonlisäverokanta";

/* Class = "NSTableColumn"; headerCell.title = "VAT code"; ObjectID = "16"; */
"16.headerCell.title" = "Alv-tunnus";

/* Class = "NSTableColumn"; headerCell.title = "Tax code"; ObjectID = "18"; */
"18.headerCell.title" = "Verotustunnus";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "20"; */
"20.headerCell.title" = "Tase";

/* Class = "NSMenuItem"; title = "Asset"; ObjectID = "36"; */
"36.title" = "Varat";

/* Class = "NSMenuItem"; title = "Debt"; ObjectID = "37"; */
"37.title" = "Vastattavat";

/* Class = "NSMenuItem"; title = "Income"; ObjectID = "38"; */
"38.title" = "Myyntitulot";

/* Class = "NSMenuItem"; title = "Equity"; ObjectID = "39"; */
"39.title" = "Pääoma, osake";

/* Class = "NSMenuItem"; title = "Expense"; ObjectID = "40"; */
"40.title" = "Kulu";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "44"; */
"44.title" = "Normaali";

/* Class = "NSMenuItem"; title = "Reduced"; ObjectID = "45"; */
"45.title" = "Alennettu";

/* Class = "NSMenuItem"; title = "Further reduced"; ObjectID = "46"; */
"46.title" = "Edelleen alennettu";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add an account"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "Lisää tili";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove an account"; ObjectID = "58"; */
"58.ibExternalAccessibilityDescription" = "Poista tili";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "You cannot remove an account that has already been used (even if the balance is zero)."; ObjectID = "58"; */
"58.ibExternalAccessibilityHelp" = "Et voi poistaa tiliä, jota on jo käytetty (vaikka tase olisi nolla).";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Account list"; ObjectID = "6"; */
"6.ibExternalAccessibilityDescription" = "Tililuettelo";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "Search accounts"; ObjectID = "69"; */
"69.ibExternalAccessibilityDescription" = "Hae tileistä";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "8"; */
"8.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "9"; */
"9.headerCell.title" = "Nimi";

